Subject: Re: cross charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 14 Jun 2001 12:40:12 -0700 (PDT)

Hi Rod,

Marla asked me to get in touch with you regarding Gaye Mayeaux.  I spoke to Margaret Dennison and she confirmed that we can charge Gaye's time directly through HR  to whatever company and cost center you want.  Would you please have someone contact us with the company number and cost center number.  I understand the effective date is July 2.

Please let me know if you have any questions.  My extention is 3-6452.

Thanks
Carolyn Barrett
----- Forwarded by Carolyn Barrett/Enron Communications on 06/14/01 02:43 PM -----

	Margaret Dennison 06/14/01 02:31 PM 	  To: Carolyn Barrett/Enron Communications@Enron Communications  cc:   Subject: Re: cross charges 	

Yes definately.  Please give the company number, the cost center and the percentage of her time being worked there.  thanks.  md

	Carolyn Barrett 06/14/01 01:20 PM 	   To: Margaret Dennison/Enron Communications@Enron Communications  cc:   Subject: cross charges	

Can you set Gaye up on the HR system that her time gets charged to ETS without any billing?

Thanks
Carolyn

----- Forwarded by Carolyn Barrett/Enron Communications on 06/14/01 01:25 PM -----

	Marla Barnard 06/13/01 11:57 AM 	   To: Carolyn Barrett/Enron Communications@Enron Communications  cc:   Subject: cross charges	

Carolyn,
Gaye Mayeaux will be taking a short term assignment with Rod Hayslett beginning July 2 and it could last for 6 mths.  I need to explain to Rod how the cross charging works  - can you provide me that info.  thanks

Marla Barnard ([email-masked])
Vice President - Human Resources
Enron Broadband Services
713-345-8158 (Office)
713-646-2678 (Fax)

<Embedded StdOleLink>